## OAuth2 Proxy Config File
## https://github.com/pusher/oauth2_proxy

custom_templates_dir = "<%= node['spielplatz']['oauth2_proxy']['config_dir'] %>"

<% @config.each do |k,v| %>
<%= k %> = <%= v.class == String ? '"' + v + '"' : v %>
<% end %>
